@charset "utf-8";

.section-title {
	position: relative;
	display: block;
	text-align: center;
	font-size: var(--font-size-xxl);
	font-weight: bold;
	margin: 10rem auto 8rem;
	padding-bottom: 1rem;
}

.section-title::after {
	position: absolute;
	display: inline-block;
	content: "";
	background-color: #047df4;
	width: 30rem;
	height: 0.2rem;
	bottom: -1rem;
	left: 50%;
	transform: translateX(-50%);
}

.section-title::before {
  content:'';
  display: block;
  padding-top: 12rem;
  margin-top: -12rem;
	visibility: hidden;
}

.item-title {
	font-weight: bold;
	font-size: var(--font-size-l);
	text-align: center;
}


/*HOME INTRO*/
.home-intro {
	width: 100%;
  overflow: hidden;
	background: url(/img/bg_pc.webp) center center no-repeat;
	background-size: cover;
}
.main-visual { position: relative;}

.main-visual .pc-image {display: flex;}
.main-visual .sp-image {display: none;}

.main-container {
	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin: 0 auto;
	padding: 1em 4% 0;
	height: 70vh;
	min-height: 50rem;
	width: 100%;
	max-width: 120rem;
	background: url(/img/bg_map.webp) top right 30% no-repeat;
	background-size: auto 130%;
}

.main-container-txt {margin-top: 3rem; font-weight: bold; z-index: 10;}

.main-catch-copy {
	font-size: var(--font-size-xxxl);
	letter-spacing: 0.1em;
	margin-bottom: 3rem;
	padding: 0;
	display: flex;
	align-items: baseline;
	flex-wrap: wrap;
}

.main-catch-copy em{ display: block; margin-right: 0.3rem;}

.image-on .main-catch-copy {
	opacity: 0;
	animation: catch 1s 0.5s forwards;
}

@keyframes catch {
	0% {opacity: 0; transform: translateY(-10vh);}
	100% {opacity: 1; transform: translateY(0);}
}

.main-catch-copy span {
	display: block;
	width: 6rem;
	height: 6rem;
	line-height: 1.4;
	text-align: center;
	color: #fff;
	background-color: #047df4;
	padding: 0 0 0 0.1em;
	border-radius: 1rem;
	margin: 0 0.4rem;	
}

.catch-copy {
	position: relative;
	font-size: var(--font-size-l);
	margin-bottom: 2em;
	letter-spacing: 0.1em;
	filter: drop-shadow(0 0 0.2rem #e6f5f9) drop-shadow(0 0 0.2rem #e6f5f9) drop-shadow(0 0 0.2rem #e6f5f9);
	animation: catch 1s 0.8s forwards;
	opacity: 0;
}

.main-container-txt .blue-frame {
	padding: 1rem 2rem 1rem;
	animation: catch 1s 1.4s forwards;
	opacity: 0;
}
.main-container-txt .blue-frame a {
	color: #fff;
	letter-spacing: 0.1em;
	
}

.main-container-img {
	position: relative;
	margin: 7rem 0 0 -4rem;
	width: 38%;
	aspect-ratio: 2 / 3;
	pointer-events: none;
}

.main-img img { width: 100%; max-width: 40rem;}

.main-img01, .main-img02, .main-img03 {position: absolute; top: 0; width: 100%;}

.image-on .main-img01 {
	opacity: 0;
	animation: main-img 0.5s 2s forwards;
}
.image-on .main-img02 {
	opacity: 0;
	animation: main-img 0.5s 2.5s forwards;
}
.image-on .main-img03 {
	opacity: 0;
	animation: main-img 0.5s 3s forwards;
}

@keyframes main-img{
  0% { opacity: 0; transform: translateY(5%); filter: blur(2rem); transform: translateZ(0);}
  100% { opacity: 1; transform: translateY(0%); filter: blur(0); transform: translateZ(0);}
}



/*REASON*/
.reason-list {
	display: flex;
	flex-wrap: wrap;
	column-gap: 4rem;
	row-gap: 4rem;
	justify-content: center;
	overflow: hidden;	
}
.reason-list li {
	max-width: 34rem;
	border: solid 0.2rem #047df4;
	border-radius: 0.8rem;
	box-shadow: 1rem 1rem #047df4;
	padding: 2.5rem 2rem;
	margin: 0 1rem 1rem 0;
}
.reason-list li img {
	max-width: 30rem;
	display: block;
	margin: 0 auto 3rem;
}
.reason-list li h4 {
	padding-bottom: 1rem;
}

@media screen and (min-width: 1500px) {
	.main-container-img, .main-container-img img {max-width: 45rem;}
}

@media screen and (max-width: 1024px) {
	.home-intro {
		background: url(/img/bg_pc.webp) top left 25% no-repeat;
		background-size: cover;
	}
}

@media screen and (max-width: 980px) {	
	
	
	.main-container {
		position: relative;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	
	.main-container-img {
		position: absolute;
		right: 0;
		margin: 14rem 0 0;;
		padding: 0;
		width: 34%;    
		display: flex;
		align-items: center;
	}

} 

@media screen and (max-width: 800px) {	

	.main-container {
		position: relative;
		background: url(/img/bg_map.webp) top 1em right 8% no-repeat;
		background-size: auto 110%;
	}
	.main-container-img {
		top: 5%;
		right: 1em;
		margin: auto;
		padding: 0;
		width: 38%;
	}

	.main-catch-copy em{ width: 100%; margin-right: 0.3rem; margin-bottom: 0.5rem;}
	.main-catch-copy span {width: inherit; height: inherit; margin: 0.2rem 0.3rem 0; display: block; line-height: 1; padding: 0.25em 0.25em 0.35em;}
} 

@media screen and (max-width: 640px) {
	.section-title {margin: 8rem auto 6rem;}
		
	.home-intro {
		padding-top: 2em;
		background: url(/img/bg_sp.webp) top center no-repeat;
		background-size: 100%;
		background-color: #E6F5F9;
		height: calc(100svh - 8rem);
	}	
	
	.main-container {height: calc(100svh - 8rem);}
	
	.main-visual .pc-image {display: none;}
	.main-visual .sp-image {display: flex;}

	.main-container {
		flex-wrap: wrap;
		align-items: center;
		flex-direction: column;
		justify-content: center;
		padding: 0 1.5rem 0;
		background: url(/img/bg_map.webp) bottom -10% right 40% no-repeat;
	  background-size: contain;
	}
	.main-container-txt {margin: 0;}

	.main-container-img {
    position: relative;
    top: inherit;
    bottom: inherit;
    left: inherit;
    right: inherit;
    margin: 0;
    padding: 0;
		width: 92%;
    max-width: 40rem;
    display: block;
    text-align: center;    
    aspect-ratio: 5 / 4;
	}
	
	.main-container-img img{
    margin: -3em auto 0;
    padding: 0;
	}
	
	.main-catch-copy span {margin: 0.2rem 0.3rem 0;}
	
	.catch-copy {font-size: var(--font-size-m); letter-spacing: 0.05em;}
	
	.reason-list {display: block;}
	
	.reason-list li {max-width: 33rem; margin: 0 auto 6rem;}
	.reason-list li:last-child {margin: 0 auto 1rem;}
	
	
} /*End max 640*/